MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Traits.hxx File Reference
`#include "check.h"`
`#include "SampleFormat.hxx"`
`#include <stdint.h>`
`#include <stddef.h>`
Include dependency graph for Traits.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | SampleTraits< F >
| This template describes the specified SampleFormat. More...
struct | SampleTraits< SampleFormat::S8 >
struct | SampleTraits< SampleFormat::S16 >
struct | SampleTraits< SampleFormat::S32 >
struct | SampleTraits< SampleFormat::S24_P32 >
struct | SampleTraits< SampleFormat::FLOAT >
struct | SampleTraits< SampleFormat::DSD >